<?php

switch ($messaggio) {

case "Inserimento dei dati permanenti":  	$messaggio = "Inserciòn de los datos permanentes."; break;
case "Inserisci questi dati per poi creare il database":	$messaggio = "Inserta estos datos para crear la base de datos"; break;
case "Nome del database da utilizzare":		$messaggio = "Nombre de la base de datos a utilizar"; break;
case "Nome del computer a cui collegarsi":  	$messaggio = "Nombre del ordenador al que conectarse"; break;
case "Numero della porta a cui collegarsi":  	$messaggio = "Nùmero de la puerta a la que conectarse"; break;
case "Nome per l'autenticazione al database":  	$messaggio = "Nombre de usuario para la autenticaciòn a la base de datos"; break;
case "Parola segreta per l'autenticazione al database":	$messaggio = "Contraseña para la autenticaciòn a la base de datos"; break;
case "Caricare la libreria dinamica \"pgsql.so\" o \"mysql.so\"":	$messaggio = "Cargar la librerìa dinamica \"pgsql.so\" o \"mysql.so\""; break;
case "No":  					$messaggio = "No"; break;
case "Si":  					$messaggio = "Si"; break;
case "scegliere si se non viene caricata automaticamente da php":	$messaggio = "escoger si si no es cargada automaticamente por php"; break;
case "Nome del database a cui collegarsi temporaneamente":	$messaggio = "Nombre de la base de datos a la que conectarse temporaneamente"; break;
case "Numero di appartamenti da gestire":  	$messaggio = "Nùmero de apartamentos a gestionar"; break;
case "Crea il database":  			$messaggio = "Crea la base de datos"; break;
case "Database creato":  			$messaggio = "Base de datos creada"; break;
case "Inserisci ora i dati sugli appartamenti":	$messaggio = "Insertar ahora los datos sobre los apartamentos"; break;
case "almeno il numero, diverso per ogni appartamento":	$messaggio = "almenos el nùmero, diferente para cada apartamento"; break;
case "Numero (o nome) dell' appartamento":  	$messaggio = "Nùmero (o nombre) del apartamento"; break;
case "Massimo numero di occupanti":  		$messaggio = "Màximo nùmero de personas que puede acoger"; break;
case "Numero (o nome) piano":  				$messaggio = "Nùmero (o nombre) de piso"; break;
case "Numero (o nome) casa":  				$messaggio = "Nùmero (o nombre) de casa"; break;
case "Priorità (più bassa è, prima viene assegnato)":	$messaggio = "Prioridad (la màs baja se asigna antes"; break;
case "Inserisci i dati sugli appartamenti":  	$messaggio = "Inserta los datos sobre los apartamentos"; break;
case "Non è stato possibile creare il database, controllare i privilegi dell' utente, il nome del database o se esiste già un database chiamato":
						$messaggio = "No ha sido posible crear la base de datos, controlar los privilegios del usuario, el nombre de la base de datos o si ya existe una base de datos llamada"; break;
case "I dati inseriti non sono esatti o il database non è in ascolto (se postgres assicurarsi che venga avviato con -i e di avere i permessi giusti in pg_hba.conf)":
						$messaggio = "Los datos insertados no son exactos o la base de datos no està a la escucha (si es postgresql asegurarse que sea arrancado con -i y tener los permisos necesarios en pg_hba.conf)"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "Dati inseriti":  				$messaggio = "Datos insertados"; break;
case "Tutti i dati permanenti sono stati inseriti":	$messaggio = "Todos los datos permanentes han sido insertados"; break;
case "Non ho i permessi di scrittura sulla directory dati, cambiarli e reiniziare l'installazione":	$messaggio = "No tengo los permisos de escritura sobre el directorio dati, cambiarlos y volver a iniciar la instalaciòn"; break;
case "Tipo di database":			$messaggio = "Tipo de base de datos"; break;
case "Database già esistente":			$messaggio = "Base de datos ya existente"; break;
case "Se già esistente e non vuoto usare un prefisso non presente nel database per il nome delle tabelle":	$messaggio = "Si existe ya y no està vacìo utilizar un prefijo no presente en la base de datos para el nombre de las tablas"; break;
case "Normalmete 5432 per Postgresql o 3306 per Mysql":	$messaggio = "Normalmente 5432 para Postgresql o 3306 para Mysql"; break;
case "solo per Postgresql con database non esistente":	$messaggio = "solo para Postgresql sin base de datos ya existente"; break;
case "Prefisso nel nome delle tabelle":		$messaggio = "Prefijo en el nombre de las tablas"; break;
case "opzionale, utile per più installazioni di php-residence nello stesso database":	$messaggio = "opcionàl, ùtil para màs instalaciones de php-residence en la misma base de datos"; break;
case "Il prefisso del nome delle tabelle è sbagliato (accettate solo lettere minuscole, numeri e _ , primo carattere lettera)":	$messaggio = "El prefijo del nombre de las tablas està equivocado (permitidas solo letras minùsculas, numeros y _ , primer caracter letra)"; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;
case "":					$messaggio = ""; break;

} # fine switch ($messaggio)

?>